<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.224998474121</MDI>
      <MDI key="STATISTICS_MEAN">13.865911584056</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.1020002365112</MDI>
      <MDI key="STATISTICS_STDDEV">7.3166891727462</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
